/* Główny arkusz stylów. Dotyczy wszystkich elementów współdzielonych przez strony. */

body {
font-family: Verdana, sans-serif;
line-height: 135%;
margin-right: 10%;
margin-left: 10%;
}

body a:hover, body a:active, body a:focus {
background-color: #dcdcdc;
}

abbr, acronym {
cursor: help;
}

/* ten fragment wykorzystywany do wyswietlania znaczków w listach i schemacie Tipitaki */
#infohover {
text-align: center;
font-size: 0.9em;
}

.info-sign {
cursor: help;	
border: 0em;
margin-left: 0.3em;
}

/* nawigacja */
#nawi {
text-align: left;
border-top: 1px #000000 solid;
border-bottom: 1px #000000 solid;
padding: 0.5em 0 0.5em 0;
font-size: 1em;
}

#nawi ul {
padding: 0;
}

#nawi li {
display: inline;
}

#nawi a {
text-decoration: none;
}

#nawi a:hover, #nawi a:focus {
text-decoration: underline;
background-color: transparent;
}

#menu1, #menu2 {
display: inline;
list-style-type: none;
margin: 0;
}

#menu1 li, #menu2 li {
margin: 0 0.7em 0 0.7em;
}

#menu2 {
float: right;
}

#menu3 {
margin-bottom: 2em;
padding-top: 1em;
font-size: 0.9em;
color: #000000;
text-align: center;
}

#menu3 a {
margin-left: 0.5em;
margin-right: 0.5em;
}

/* tu kończy się nawigacja */

.wstep {
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
margin-top: 2.5em;
margin-bottom: 2.5em;
padding-top: 1.5em;
padding-bottom: 1.5em;
text-align: left;
}

.wstep h3 {
font-size: 1.1em;
font-weight: bold;
font-style: normal;
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
}

h1 {
font-size: 1.4em;
margin-bottom: -0.4em;
margin-top: 3em;
text-align: center;
}

h2 {
font-size: 0.9em;
margin-bottom: 0em;
font-weight: normal;
text-align: center;
}

h3 {
font-size: 1em;
margin-top: 2em;
}

#wcd {
width: 32em;
margin-left: auto;
margin-right: auto;
text-align: left;
}

#wcd h1, #wcd h2, #wcd h3 {
text-align: left;
}

.wcm {
margin-left: 6em;
}
.zab {
margin-left: 3em;
}

.blok {
font-style: italic;
padding-left: 4em;
padding-right: 4em;
}

/* licencja */
#lic {
border: 1px solid #000000;
margin-top: 2em;
padding: 0.5em 1em 0.5em 1em;
text-align: center;
}

#lic p {
margin-bottom: 0.5em;
margin-top: 0.5em;
}

#lic img {
margin-top: 0.5em;
border: none;
width: 88px;
height: 31px;
}

#lic ul {
list-style-type: none;
padding-left: 0em;
}

#cc-for-print {
display: none;
}

/* koniec formatowania licencji */

.przypisy {
font-weight: bold;
margin-top: 2.5em;
margin-left: 0em;
}

.dec {
font-size: 0.8em;
}

#srodek {
text-align: center;
}
